Bug 247992 - System Locks up on Scrolling
System Locks up on Scrolling
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2007-07-12 11:48 EDT by Need Real Name
Modified: 2008-02-07 23:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:28:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-07-12 11:48:07 EDT
Description of problem:  System locks up on scrolling and requires reboot.  When
scrolling in terminal window using Gimp menus complete lock up.  When scrolling
in Firefox same lock up and need to reboot.  System is completely frozen.  Mouse
arrow will not even move, ctl-alt-bs will not reboot, ctl-backspace has no effect.
This problem occurred with early releases of FC6 and then disappeared with
kernal updates.  But it has now reappeared after last 2 or 3 update downloads. 
It is not clear whether this is due to kernal, terminal, X or other cause.  (I
did not keep history of last updates so can't tell exactly which change caused
this - if at all.)  I am booting fromn the latest kernel, 
vmlinuz-2.6.20-1.2962.fc6.

Acts as though memory management may be source of problem.

Since this a totally random occurance it is impossible to be more specific. (Sorry!)




Version-Release number of selected component (if applicable):


How reproducible:  No sure way to reproduce.  Seems to be a random occurance.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Need Real Name 2007-07-12 11:51:52 EDT
When the lock up occurs in Firefox the entire screen goes into what appears to
be a terminal loop where a section of the screen seems to continuously scroll at
a very high refresh rate.  Requires reboot.
Comment 2 Jon Stanley 2008-01-07 20:55:07 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 Jon Stanley 2008-02-07 23:28:02 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.